.metka_news {
    position: absolute;
    z-index: 9999;
    color: white;
    background: #037ac3;
    top: -13px;
    padding: 5px;
    left: 8px;
}

.metka_news2 {
    z-index: 9999;
    color: white;
    background: #037ac3;
    padding: 5px;
    margin-bottom: 10px;
}

.date_inner {
    display: block;
    margin-top: 10px;
}

.h2_2 {
    margin-top: 20px;
}

.first_fancy_block {
    float: left;
    width: 500px !important;
    height: auto !important;
}

.first_fancy_block img {
    width: 100%;
    height: 100%;
}

.right_block_news_top {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
}

.new_img_archive {
    float: left;
    max-height: 202px;
    width: auto;
}

.block-item-main2 {
    width: 100%;
    max-height: 266px;
    max-width: 100%;
    padding: 10px;
    display: inline-block;
    margin-right: -3px;
    vertical-align: top;
}

.metka_news3 {
    position: absolute;
    top: 22%;
}

.right_block_news_top .block-item-main {
    height: 50%;
}

.right_block_news_top .block-item-main .block-item {
    height: 100%;
}

.first_big_news .block-item {
    height: 100%;
}

.right_block_news_top .block-item-main .block-item {
    display: flex;
    flex-direction: column;
}

.block-item-main3 .block-item a h5 {
    font-weight: bold;
    margin-bottom: 0;
}

.right_block_news_top .block-item-main .block-item .new_img_custom_right {
    display: flex;
    justify-content: center;
    align-items: center;
}

.date_custom {

}

.mb_0 {
    margin-bottom: 0;
}


.block-item a span {
    margin-top: 33px;
    margin-left: 12px;
}

.block-item-main2 img{margin-right:20px}
.one_section  .block-item-main2{max-height:none; padding:0px 10px}
.block-item-main2 .block-item:after, .fancybox:after{content:''; clear:both; display:block}
.block-item-main2 .block-item{border-bottom:1px solid #b4b4b4}





#archive .new_img_archive{width:300px}



@media screen and (min-width: 1024px){
#news .bodySection{max-width:80%}
}